/* CSS Document */


body {
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}

#content {
	margin-left: 150px;
	padding: 0 1em;
	margin: 20px 0 0 165px;
}
#content h1 {
	font-size: 1em;
}
#content p {
	font-size: 0.8em;
}
#content li {
	font-size: 0.75em;
}


#nav {
	position: absolute;
	width: 150px;
	left: 0px;
	top: 0px;
	margin: 22px 0 0 15px;
	border-top: 2px solid red;
	border-bottom: 1px solid red;
}
#nav ul {
	margin-top: 0px;
	margin-bottom: 0.8em;
}
#nav li {
	font-size: 0.75em;
	font-weight: bold;
	margin-bottom: 0.5em;
}
